{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",

  "AppConfig": {
    "logPath": "E:\\桌面\\SlnMesnac\\SlnMesnac.WPF\\bin\\Debug\\net6.0-windows",
    "SqlConfig": [
      {
        "configId": "mes",
        "dbType": 1,
        "connStr": "server=121.37.164.0;uid=sa;pwd=Yq123456;database=xmxs_os"
      }
      //{
      //  "configId": "mcs",
      //  "dbType": 3,
      //  "connStr": "Data Source=121.37.164.0/helowin;User ID=aucma_scada;Password=aucma"
      //}
    ],
    "PlcConfig": [
      {
        "configId": 1,
        "plcType": "MelsecBinaryPlc",
        "plcIp": "127.0.0.1",
        "plcPort": 6000,
        "plcKey": "mcs",
        "isFlage": true
      },
      {
        "configId": 2,
        "plcType": "MelsecBinaryPlc",
        "plcIp": "127.0.0.1",
        "plcPort": 6001,
        "plcKey": "cwss",
        "isFlage": true
      }
    ],
    "RfidConfig": [
      {
        "configId": 1,
        "equipIp": "127.0.0.1",
        "equipPort": 6003,
        "equipKey": "test1",
        "isFlage": true
      },
      {
        "configId": 2,
        "equipIp": "127.0.0.1",
        "equipPort": 6004,
        "equipKey": "test2",
        "isFlage": true
      }
    ],
    "redisConfig": "175.27.215.92:6379,password=redis@2023",
    "StationCode": "1010",
    "ProductLineName": "压延一工位"
  }
}
